Bug 600578 - mkdumprd copy vmcore without --sparse=always
Summary: mkdumprd copy vmcore without --sparse=always
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kexec-tools (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
low
Target Milestone: beta
: ---
Assignee: Cong Wang
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks: 5to6kexecTools
TreeView+ depends on / blocked
 
Reported: 2010-06-05 05:34 UTC by Qian Cai
Modified: 2013-09-30 02:14 UTC (History)
4 users (show)

Fixed In Version: kexec-tools-2_0_0-79_el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 511003
Environment:
Last Closed: 2010-11-11 14:45:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 4 Han Pingtian 2010-06-29 07:25:24 UTC
Verified with -91.el6:

...
#path /var/crash
#core_collector makedumpfile -c --message-level 1
#core_collector cp --sparse=always   <--------------
#link_delay 60
#kdump_post /var/crash/scripts/kdump-post.sh
#extra_bins /usr/bin/lftp
#disk_timeout 30
...

Comment 5 releng-rhel@redhat.com 2010-11-11 14:45:59 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.